<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Type Script</title>
    <script src="dist/app.js" defer></script>
  </head>
  <body>
    <p id="message-output"></p>
    <input type="text" id="user-input" />
  </body>
</html>
